/* ------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------STATIC INFO--GLOBAL------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------- */
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.contenuTxt {
    font-size: 12px;
    line-height: 15px;
}
.contenuTxt ul{
    padding: 0 0 0 15px;
}
.contenuTxt .title {
    color: #e05014;
    font: bold 16px/20px "Aller",Arial,sans-serif;
}
.contenuTxt .title2 {
    color: #e05014;
    font: bold 14px/20px "Aller",Arial,sans-serif;
}
.contenuTxt .faq {
    padding: 0;
}
.contenuTxt .faq li {
    padding: 4px 0;
}
.contenuTxt .faq li a {
    color: #666;
}
.contenuTxt .faq li a:link {
    color: #e05014;
}
.contenuTxt dt {
    color: #e05014;
    font: bold 18px/20px "Aller",Arial,sans-serif;
    margin: 60px 0 15px;
}
.contenuTxt dt h3{
    font-size: 16px;
}
.contenuTxt dd h4{
    font-size: 14px;
}
.contenuTxt dd img{
    padding: 10px 0 ;
}
/*.contenuTxt strong{
    display: inline-block;
}*/
.center-me{
    margin: 0 auto;
    display: block;
}
@media(min-width:768px){
    .contenuTxt .title {
        font: bold 24px/28px "Aller",Arial,sans-serif;
    }
    .contenuTxt .title2 {
        font: bold 20px/24px "Aller",Arial,sans-serif;
    }
    .contenuTxt ul{
        padding: 0 0 0 40px;
    }
    .contenuTxt .faq {
        padding: 0 0 0 30px;
    }
    .contenuTxt dt h3{
        font-size: 24px;
    }
    .contenuTxt dd h4{
        font-size: 18px;
    }
    .contenuTxt  dd {
        margin: 0 0 0 40px;
    }
    .contenuTxt dd img{
        padding: 0;
    }
}
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------STATIC ABOUT US----------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
.about{

}
.about .qui{
    color: #e05014;
    font: bold 16px/20px "Aller",Arial,sans-serif;
    margin-bottom: 25px;
}
.about img.alignleft{
    float: left;
    padding: 0 15px 0 0;
    width: 76px;
}
.about .intro, .about .starlist{
    list-style: none;
    font: 13px/19px Verdana,Arial,sans-serif;
    padding-left: 0;
}
.about .starlist li:before{
    color: #e05014;
    content:"M";
    font: 15px 'TEfont';
    padding-right: 4px;
}
.about .starlist a{
    font-size: 12px;
}  
.about .qui-header2{
    color: #e05014;
    font: 14px Verdana,Arial,sans-serif;
    margin:30px 0 15px 0;
    display: block;
}
.about .quisommmes1 {
    background: #f6F6F6;
    border: 1px solid #CDCDCD;
    padding: 10px 5px;
    box-shadow: 0px 2px 0px #DDD;
    font:12px/16px Verdana,Arial,sans-serif;
    text-align: center;
}
.about .quisommmes1 p{
    margin:0;
}
.about .quisommmes1 .audiotel_num{
    margin-top:10px;
    border: #f36225 solid 2px;
    border-radius:5px;
    padding:4px 4px 4px 38px;
    font: bold 15px Verdana,Arial,sans-serif;
    background: #fff url("/img/fronts/texpress/pages-static/bg-audiotel.png") no-repeat scroll -5px -2px;
    color: #f36225;
}
.about .quisommmes1 .audiotel_num_sub{
    font: 10px/14px Verdana,Arial,sans-serif;
    padding-bottom:20px;
    display: block;
}
.about .quisommmes1 .btn-qui{
    display: block;
    border-radius: 5px;
    box-shadow:0px 2px 0px #c54008;
    font: bold 16px/18px Verdana,Arial,sans-serif;
    padding:7px;
    color:#fff;
    background: #f36225;
    background: -moz-linear-gradient(top, #f36225 0%, #e05014 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f36225), color-stop(100%,#e05014)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f36225 0%,#e05014 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f36225 0%,#e05014 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f36225 0%,#e05014 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f36225 0%,#e05014 100%); /* W3C */
    text-align: center;
}
.about .quisommmes2{
    border: 1px solid #CDCDCD;
    box-shadow: 0px 2px 0px #DDD;
    padding:20px;
    color:#666;
    font:12px/17px Verdana,Arial,sans-serif;
}
.about .quisommmes2 .img{
    text-align: center;
}
.about .quisommmes2 .img img{
    display: inline;
    max-width: 48%;
    margin: 5px;
}
.about .quisommmes3 {
    background: #EEE url("/img/fronts/texpress/pages-static/quisommes-bg2.jpg") no-repeat scroll left top;
    border: 1px solid #CDCDCD;
    box-shadow: 0px 2px 0px #DDD;
    position: relative;
    height:225px;
}
.about .quisommmes3 .quisommmes3-text {
    background: rgba(250, 250, 250, 0.9) none repeat scroll 0% 0%;
    padding: 10px;
    position: absolute;
    right: 15px;
    bottom: 15px;
    border-radius: 5px;
    width: 200px;
}
.quisommes4 {
    border: 1px solid #CDCDCD;
    color: #666;
    font: 12px/17px Verdana,Arial,sans-serif;
    margin: 30px 0 0 0;
    padding: 20px 0;
}
.quisommes4 ul{
    padding: 0;
}
.about .quisommes4 li{
    list-style: none;
}
.about .quisommes4 .header3{
    font: bold 13px Verdana,Arial,sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
}
@media(min-width:768px){
    .about .qui{
        font: bold 24px/28px "Aller",Arial,sans-serif;
    }
    .about .intro, .about .starlist{
        padding-left: 11%;
    }
    .about img.alignleft{
        width: auto;
    }
    .about .quisommmes1 {
        background: #EEE url("/img/fronts/texpress/pages-static/quisommes-bg1.jpg") no-repeat scroll -24px top;
        padding: 25px 3% 5px 37%;
        text-align: left;
        height:225px;
    }
    .about .qui-header2{
        font-size: 16px;
    }
    .about .quisommmes2{
        height:225px;
    }
    .about .quisommmes2 .img img{
        margin: 0;
    }
    .about .quisommmes2 .aligncenter{
        float: right;
        padding-right: 60px;
    }
    .about .quisommmes3 .quisommmes3-text {
        background: rgba(250, 250, 250, 0.7) none repeat scroll 0% 0%;
    }
    .quisommes4 {
        padding: 20px;
    }
    .quisommes4 ul{
        padding: 0 0 0 30px;
    }
}
@media(min-width: 900px){
    .about .quisommmes2 .img img{
        max-width: 32%;
    }
    .about .intro, .about .starlist{
        padding-left: 12%;
    }
}
@media(min-width: 992px){
    .about .quisommmes1{
        background-position: left top;
        padding: 25px 3% 5px 44%;
    }
    .about .quisommmes2 .img img{
        max-width: 48%;
    }
    .about .intro, .about .starlist{
        padding-left: 6%;
    }
}
/*--SUIVANT LANGUES--*/
.body-uk .about .quisommmes1 .audiotel_num{
    font-size:13px;
}
.body-ue .about .quisommmes1 .audiotel_num{
    font-size:13px;
}
.body-de .about .qui-header2{
    font-size:15px;
    font-weight: 700;
}
.body-es .about .quisommmes2-1{
    margin-top: 35px;
}
@media(min-width: 1200px){
    .body-es .about .quisommmes2-1{
        margin-top: 0px;
    }
}

/* remerciement sticker */
.merci-sticker{
    display: flex;
    align-items: center;
    height: 400px;
    background: url("/img/fronts/texpress/pages-static/merci-sticker.png") no-repeat right center transparent;
}
.merci-sticker .qui{
    margin: 0;
    background: rgba(255,255,255,.8);
    padding: 10px 10px 0 10px;
}
.merci-sticker .subtitle{
    font-size: 14px;
    color: #333333;
    background: rgba(255,255,255,.8);
    margin: 0;
    padding: 0 10px 10px 10px;
}
@media (min-width: 992px) {
    .merci-sticker .subtitle{
        font-size: 20px;
        background: none;
    }
    .merci-sticker .qui{
        background: none;
    }
}

/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------STATIC BRANDS--------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
.static-brand .titre-redactionnel{
    color: #f18632;
    font: bold 16px/20px "Aller",Arial,sans-serif;
}
.static-brand #redactionnel-paragraphe {
    font-size: 12px;
    line-height: 15px;
}
.static-brand .titre-redactionnel-3 {
    color: #333;
    font: 13px/16px "Aller",Arial,sans-serif;
}
.static-brand .titre-redactionnel-2 {
    color: #f18632;
    font: bold 14px/20px "Aller",Arial,sans-serif;
}
.static-brand blockquote{
    border:none;
    font-size: 15px;
}
.static-brand blockquote ul li{
    padding: 5px 0;
}
.static-brand .video-container{
    max-width: 800px;
}
.static-brand .orange-tips-block{
    background-color: #f18632;
    padding: 15px;
    color: #fff;
    margin-top: 10px;
}
.static-brand .orange-tips-block a{
    color: #fff;
    text-decoration: underline;
}
.static-brand table{
    max-width: 800px;
}
.static-brand table th{
    background-color: #f18632;
    color: #fff;
    font-weight: bold;
    padding: 5px;
}
.static-brand table td{
    border: 1px solid #ddd;
    padding: 5px;
}
.static-brand table tbody>tr:nth-child(odd){
    background-color: #f9f9f9;
}
@media(min-width:768px){
    .static-brand .titre-redactionnel{
        font: bold 24px/28px "Aller",Arial,sans-serif;
    }
    .static-brand .titre-redactionnel-3 {
        font: 18px/20px "Aller",Arial,sans-serif;
    }
    .static-brand .titre-redactionnel-2 {
        font: bold 20px/24px "Aller",Arial,sans-serif;
    }
    .static-brand blockquote{
        font-size: 17px;
    }
}
.static-brand figure {
    display: table;
}
.static-brand figcaption {
    margin-top: 5px;
    display: table-caption;
    caption-side: bottom;
}

/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------STATIC BRANDS FAQ--------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
.static-brand-faq .titre-redactionnel{
    color: #e05014;
    font: bold 16px/20px "Aller",Arial,sans-serif;
}
.static-brand-faq #redactionnel-paragraphe {
    font-size: 12px;
    line-height: 15px;
}
.static-brand-faq blockquote{
    border:none;
}
.static-brand-faq .titre-redactionnel-3 {
    color: #333;
    font: 13px/20px "Aller",Arial,sans-serif;
}
.static-brand-faq .titre-redactionnel-2 {
    color: #e05014;
    font: bold 14px/20px "Aller",Arial,sans-serif;
}
.static-brand-faq a:hover{
    text-decoration: none;
}
.static-brand-faq a:link:hover{
    text-decoration: underline;
}
.static-brand-faq .paragraphe-surligne{
    color:#999;
}
.static-brand-faq blockquote li{
    padding: 5px 0;
}
.static-brand-faq blockquote li a{
    font-size: 14px;
}
@media(min-width:768px){
    .static-brand-faq .titre-redactionnel{
        font: bold 24px/28px "Aller",Arial,sans-serif;
    }
    .static-brand-faq .titre-redactionnel-3 {
        font: 18px/20px "Aller",Arial,sans-serif;
    }
    .static-brand-faq .titre-redactionnel-2 {
        font: bold 20px/24px "Aller",Arial,sans-serif;
    }
}
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------LITTLE THINGS---------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
.faq li, .faq-tv li {
    list-style:  none;
}


/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------------------STATIC---------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

.static #redactionnel-paragraphe {
    font-size: 12px;
    line-height: 15px;
}
.static #redactionnel-paragraphe li,
.static-brand #redactionnel-paragraphe li {
    padding: 4px 0;
}
.static blockquote{
    border:none;
    font-size: 12px;
    line-height: 1.3;
    padding: 0;
}
.static blockquote ul li{
    list-style: none;
    padding: 5px 0;
}
.static .titre-redactionnel{
    color: #e05014;
    font: bold 16px/20px "Aller",Arial,sans-serif;
}
.static .titre-redactionnel-3 {
    color: #333;
    font: 13px/18px "Aller",Arial,sans-serif;
}
.static .titre-redactionnel-2 {
    color: #e05014;
    font: bold 14px/20px "Aller",Arial,sans-serif;
}
.static a:hover{
    text-decoration: none;
}
.static a:link:hover{
    text-decoration: underline;
}
.ancres-faq{
    padding: 0;
}
@media(min-width:768px){
    .static blockquote{
        font-size: 12px;
    }
    .static .titre-redactionnel{
        font: bold 24px/28px "Aller",Arial,sans-serif;
    }
    .static .titre-redactionnel-3 {
        font: 18px/20px "Aller",Arial,sans-serif;
    }
    .static .titre-redactionnel-2 {
        font: bold 20px/24px "Aller",Arial,sans-serif;
    }
    .ancres-faq{
        padding-left: 40px;
    }
}
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------- STATIC - Listing pages ------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

.entry-resume{
    margin-bottom: 40px;
}
.entry-resume .thumb-img{
display: inline-block;
width: 100%;
position: relative;
height: 150px;
overflow: hidden;
text-align: center;
margin-bottom: 10px;
}
.entry-resume .thumb-img img{
max-width: 100%;
margin-top: calc(100% - 110%);
}
.entry-resume .entry-excerpt{
margin-bottom: 10px;
}
.entry-resume h2{
margin-top: 0;
}
.static-brand select,
.static-brand option{
    padding: 6px;
}
.static-brand select{
    width: 100%;
    margin-bottom: 30px;
}
@media(min-width:768px){
    .entry-resume{
        margin-bottom: 20px;
    }
    .entry-resume .thumb-img{
        margin-bottom: 0;
    }
    .static-brand select {
        width: auto;
    }
}
.gate-and-remote-article-filters{
    border-radius: 5px;
}
.gate-and-remote-article-filters .step{
    margin-bottom: 10px;
}
@media (max-width: 768px){
    .gate-and-remote-article-filters .step{
        display: block;
    }
}
.gate-and-remote-article-filters .form-filters{
    background: transparent;
}
.gate-and-remote-article-filters .reset{
    right:0;
    top: 68px
}
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------SOS PORTAIL-------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/*----depannage---*/
.sosportailv2{
    position: relative;
    margin: 30px 0px 0px;
    color:#666;
    font:12px/17px Verdana,Arial,sans-serif;
    background-color:#fff;
}
.sosportailv2 img{
    max-width: 100%;
    margin: 0 auto;
}
.sosportailv2 .logosos{
    max-height: 90px;
}
.sosportailv2 .contenuTxt {
    position: relative;
}
.sosportailv2 h1.textesos,
.sosportailv2 .h1.textesos{
    padding-right: 4px;
    color: #E05014;
    font: bold 16px/20px "Aller",Arial,sans-serif;
    margin-bottom: 12px;
}
.sosportailv2 p.textesos{
    color: #868883;
}
.sosportailv2 .centresos p.textesos{
    text-align: justify;
}
.sosportailv2 span.SOS {
    color: #e75012;
    font-weight: bolder;
    text-transform: uppercase;
}
.sosportailv2 span.portail {
    color: #e75012;
    font-weight: bold;
}
.sosportailv2 .centresos{
    margin-bottom: 30px;
}
.sosportailv2 .homme{
    width: 30%;
}
.sosportailv2 span.titreform {
    color: #868883;
    font-weight: bold;
}

.sosportailv2 p.centralsos {
    width: 100%;
    text-align: center;
}
.sosportailv2 table{
    margin-bottom: -2px;
}
.sosportailv2 .nav-menu_court{
    text-align: center;
}
/*.sosportailv2 .nav-menu_court .first{
    margin-right: 35px;
}*/
.sosportailv2 hr{
    margin:10px 0;
}
.sosportailv2 .nav-menu .nav-menus{
    text-align: center;
    margin: 5px 0;
}
.sosportailv2 p.retenirsos {
    color: #868883;
    font-style: italic;
    text-align: justify;
}

.sosportailv2 p.titreorange {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    width:100%;
    color: #e75012;
}

.sosportailv2 a#engagementimg {
    margin: 0 auto; 
}

.sosportailv2 table.sosportail {
    width: 100%;
    border: 0;
    padding-left: 35px;
    color:#0099DA;
}

.sosportailv2 td.centresos {
    padding-left: 20px;
    padding-right: 20px;
}

.sosportailv2 hr {
    color: #868883;
    background-color: #868883;
    height: 2px;
}

.sosportailv2 a.lien, a.lienactif {
    font-size: 0.95em;
}

.sosportailv2 a.lien {
    color: #868883;
    text-decoration: none;
}

.sosportailv2 a.lien:hover {
    /*font-weight: bold;*/
    text-decoration: underline;
    cursor: pointer;
}

.sosportailv2 a.interne {
    color: #868883;
    font-weight: bold;
}

.sosportailv2 li.listesos {
    color: #868883;
    list-style-type: disc;
    width: 85%;
}

.sosportailv2 .titresos{
    font: 14px "Aller",Arial,sans-serif;
    display: block;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.sosportailv2 .page-container{
    min-height: 0;
    padding: 0 15px 0 40px;
}
.sosportailv2 .form-sosportail input,
.sosportailv2 .form-sosportail select,
.sosportailv2 .form-sosportail textarea{
    width: 100%;
    margin: 6px 0;
}
.sosportailv2 .form-sosportail input[type="checkbox"],
.sosportailv2 .form-sosportail input[type="radio"]{
    width: auto;
    margin: 0 10px
}
.sosportailv2 .form-sosportail .titre4{
    padding: 20px 15px 15px 15px;
    font-size: 16px;
    line-height: 20px;
    display: block;
    clear: both;
}
.sosportailv2 .labelType4{
    margin: 6px 0;
    width: 100%;
}
.sosportailv2 .labelType5{
    margin: 6px 0;
    width: 80%;
}
.sosportailv2 .checkbox-line label{
    width: auto;
    margin-right: 20px;
}
.sosportailv2 .form-sosportail .sendbutton {
    /*float: right;*/
    background-color: #2e98d4;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 3px 0 #2482b6;
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
    margin: 5px auto 0 auto;
    width: 160px;
    height: 30px;
}
.sosportailv2 .form-sosportail .sendbutton:hover {
    box-shadow: 0 3px 0 #2e98d4;
    background-color: #43afec;
}

.sosportailv2 .form-sosportail ul li {
    color: #f00;
    font-weight: bold;
}

.sosportailv2 .sosportailtel{
    font: bold 16px/20px "Aller", Verdana, sans-serif;
    text-align: center;
    color: #069ad6;
    background: transparent url("/img/fronts/texpress/pages-static/technical-support.png") no-repeat scroll 0px 0px;
    padding-left: 50px;
    max-width: 230px;
    margin: 20px auto;
}
.sosportailv2 .sosportailtel span{
    display: block;
}
.sosportailv2 .sosportailtel .price{
    font-size: 14px;
    line-height: 16px;
    color: #888888;
    display: block;
}
.sosportailv2 .sosportailtel-new{
    color: #069ad6;
    font: bold 15px "Aller", Verdana, sans-serif;
}
#sosportail_iconegrise{
    text-align: center;
}
@media(min-width:768px){
    .sosportailv2 .form-sosportail input,
    .sosportailv2 .form-sosportail select,
    .sosportailv2 .form-sosportail textarea{
        width: 48%;
    }
    .sosportailv2 .labelType4{
        margin: 6px 0;
        width: 30%;
    }
    .sosportailv2 .form-sosportail .sendbutton {
        float: right;
        margin: 5px 0 0 0;
    }
}
@media(min-width:992px){
    .sosportailv2 .logosos{
        max-height: none;
    }
    .sosportailv2 h1.textesos,
    .sosportailv2 .h1.textesos{
        font: bold 24px/28px "Aller",Arial,sans-serif;
    }
    .sosportailv2 .sosportailtel{
        font: bold 20px/24px "Aller", Verdana, sans-serif;
    }
    .sosportailv2 p.retenirsos {
        padding-left: 105px;
        width: 73%;
    }
}
/* ------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------TELECOMMANDES---------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/*Hotels*/
.static .page-remote-static .price{
    text-align: right;
    font-size: 32px;
    line-height: 30px;
    font-weight: bold;
    color: #f18632;
    display: block;
}
.static .page-remote-static .page-remote-static-h1{
    font: bold 16px/20px "Aller",Arial,sans-serif;
    color: #E05014;
    text-transform: uppercase;
    margin: 0;
}
.static .page-remote-static .like-the-others{
    color: #797979;
    font-size: 12px;
}
.static .page-remote-static .page-remote-static-h2{
    font: bold 13px/24px "Aller",Arial,sans-serif;
    color: #E05014;
    text-transform: uppercase;
}
.static .page-remote-static .bloc-remote-compatible{
    padding-bottom: 15px;
    /*width: 50%;*/
    background-color: #fff;
    /*float: left;*/
    border: 1px solid #bdbdbd;
    position: relative;
    margin-bottom: 30px;
}
.static .page-remote-static .bloc-remote-originale {
    padding-bottom: 15px;
    /*width: 46%;*/
    background-color: #fff;
    /*margin-left: 10px;*/
    /*float: left;*/
    border: 1px solid #bdbdbd;
    position: relative;
    margin-bottom: 10px;
}
.static .page-remote-static .bloc-remote-compatible .header, 
.static .page-remote-static .bloc-remote-originale .header{
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #ececec;
    margin: 0px;
    padding: 10px 0px;
    color: #000;
    min-height: inherit;
}
.static .page-remote-static .bloc-remote-compatible b, 
.static .page-remote-static .bloc-remote-originale b{
    color: #ff7f00;

}
.static .page-remote-static .exclusivite-hotel{
    position: absolute;
    left: -20px;
    top: 30px;
}
.static .page-remote-static .original-100{
    position: absolute;
    left: -20px;
    top: 30px;
}
.static .page-remote-static .remote-compatible{
    display: block;
    margin: 0 auto;
}
.static .page-remote-static .bloc-remote-compatible .title{
    font-size: 14px;
    color: #666;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 20px 0px 0px;
}
.static .page-remote-static .bloc-remote-compatible .title b{
    color: #666;
}
.static .page-remote-static .bloc-remote-compatible .price{
    font-size: 32px;
    line-height: 32px;
    font-weight: bold;
    color: #ff7f00;
    margin: 5px 0;
    text-align: center;
}
.static .page-remote-static .bloc-remote-compatible sup{
    font-weight: normal;
    text-transform: uppercase;
    font-size: 18px;
}
.static .page-remote-static .bloc-remote-compatible li {
    font-size: 12px;
    line-height: 17px;
    color: #7C7C7C;
    background: url('/img/fronts/texpress/pages-static/check.png') no-repeat scroll 10px 2px transparent;
    list-style: outside none none;
    margin: 5px 0px;
    padding-left: 30px;
}
.static .page-remote-static .bloc-remote-compatible .plusdetail{
    text-decoration: underline;
    color: #ff7f00;
}
.static .page-remote-static .bloc-remote-compatible .buy-remote .button-add-cart{
    color: #ffffff;
    font-size: 13px;
    line-height: 15px;
    font-weight: bold;
    border: none;
    box-shadow: 0 3px 0 #2482b6;
    padding: 12px 30px;
    border-radius: 3px;
    background: #2e98d4;
    margin: 0 auto;
    display: block;
    /*position: absolute;*/
    /*right: 94px;*/
    /*bottom: 35px;*/
}
.static .page-remote-static .bloc-remote-compatible .buy-remote .button-add-cart:hover{
    box-shadow: 0 3px 0 #2e98d4;
    background-color:#43afec;
}
.static .page-remote-static .bloc-remote-compatible .buy-remote .button-add-cart:focus{
    margin-top: 3px;
    box-shadow: none;
    transition-delay: 0.1s;
    transition-duration: 0.1s;
}
.static .page-remote-static .bloc-remote-compatible .buy-remote:hover{
    box-shadow:none;
    bottom:27px;
}
.static .page-remote-static .bloc-remote-compatible .buy-remote a,
.static .page-remote-static .bloc-remote-originale .buy-remote a{
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    font-weight: bold;
    display: block;
    text-align: center;
    padding-top: 2px;
    display: table-cell;
    vertical-align: middle;
}
.static .page-remote-static .bloc-remote-compatible .buy-remote a:hover,
.static .page-remote-static .bloc-remote-originale .buy-remote a:hover{
    text-decoration:none;
}
.static .page-remote-static .bloc-remote-originale ul{
    padding: 0;
}
.static .page-remote-static .bloc-remote-originale li{
    list-style: outside none none;
    text-align: center;
}
.static .page-remote-static .bloc-remote-originale ul{
    margin: 10px 0px 4px 0px;
}
.static .page-remote-static .bloc-remote-originale .remote-originale {
    margin: 0 auto;
    display: block;
}
.static .page-remote-static .bloc-remote-originale-1 .remote-originale{
    margin-top: 34px
}
.static .page-remote-static .bloc-remote-originale .marques img{
    max-width: 100px;
}
.static .page-remote-static .bloc-remote-originale .buy-remote{
    border: none;
    box-shadow: 0 3px 0 #2482b6;
    border-radius: 3px;
    background: #2e98d4;
    /*width: 250px;*/
    height: 40px;
/*    position: absolute;
    bottom: 15px;
    right: 26px;*/
    display: table;
    padding: 0 10px;
    margin: 0 auto;
}
.static .page-remote-static .bloc-remote-originale .buy-remote:hover{
    box-shadow: 0 3px 0 #2e98d4;
    background-color:#43afec;
}
.static .page-remote-static .bloc-remote-compatible .bonus{
    margin: 7px 0;
    padding: 0;
}
.static .page-remote-static .smaller-bloc-remote{
}
.static .page-remote-static .bloc-remote-originale .no-margin{
    margin: 0px;
}

.static .page-remote-static .more10 {
    /*bottom: 6px;*/
    font-size: 12px;
    font-weight: bold;
    /*position: absolute;*/
    /*right: 60px;*/
    text-align: center;
    display: block;
    margin: 10px  auto;
}
.static .page-remote-static .more10 a {
    color: #888888;
    text-decoration: underline;
}
.static .page-remote-static-contact .like-a-header{
    font: bold 16px/20px "Aller",Arial,sans-serif;
    color: #E05014;
    text-transform: uppercase;
}
.static .page-remote-static-contact .like-a-p{
    color: #797979;
    font-size: 14px;
}
.static .page-remote-static-contact .like-a-p b{
    font-weight: bold;
}
.static .page-remote-static-contact .like-a-list{
    margin: 0;
    padding: 0;
    list-style: none;
}
.static .page-remote-static-contact .like-a-list li{
    font-size: 14px;
    padding: 4px 0 4px 30px;
    /* background-image: url('/img/fronts/texpress/pages-static/page-hotel.png'); */
    background-color: transparent;
    background-repeat: no-repeat;
}
.static .page-remote-static-contact .like-a-list .li1{
    background-position: left -110px;
}
.static .page-remote-static-contact .like-a-list .li2{
    background-position: left -134px;
}

.static .page-remote-static-contact .like-a-list li a{
    text-decoration: underline;
    color: #7c7c7c;
}
.static .page-remote-static-contact .contact-link{
    font-size: 14px;
    padding: 5px 0 5px 30px;
    background: transparent url("/img/fronts/texpress/pages-static/page-hotel.png") no-repeat scroll 0px -134px;
}
.static .page-remote-static-contact .contact-link:hover{
    text-decoration: underline;
}
.static .hopital .clean-remote{
    background: #C2F5F9;
    /*background: transparent url("/img/fronts/texpress/pages-static/bgHopitaux.jpg") no-repeat scroll left top;*/
    /*margin: 12px 60px 0px 0;*/
}
.static .hopital .clean-remote .clean-remote-button .button-add-cart{
    display: table;
    margin: 10px auto;
    width: 80%;
    color: #ffffff;
    font-size: 13px;
    line-height: 15px;
    font-weight: bold;
    border: none;
    box-shadow: 0 3px 0 #2482b6;
    padding: 12px 30px;
    border-radius: 3px;
    background: #2e98d4;
}
.static .hopital .clean-remote .clean-remote-button .button-add-cart:hover{
    box-shadow: 0 3px 0 #2e98d4;
    background-color:#43afec;
}
.static .hopital .clean-remote .clean-remote-button .button-add-cart:focus{
    box-shadow: none;
    transition-delay: 0.1s;
    transition-duration: 0.1s;
}
.static .hopital .clean-remote .clean-remote-button a{
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    display: block;
    text-align: center;
    padding-top: 2px;
    display: table-cell;
    vertical-align: middle;
}
.static .hopital .clean-remote .clean-remote-button a:hover{
    text-decoration:none;
}
.static .hopital .bloc-remote-originale .plusten{
    bottom: 30px;
}
.static .page-remote-static .like-h2{
    font: bold 14px/20px "Aller",Arial,sans-serif;
    text-transform: uppercase;
    color: #E05014;
    padding:10px;
}
.static .page-remote-static .like-h2 span{
    color:#111;
    text-transform: none;
}
.static .hopital .clean-remote .clean-remote-content .block {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0% 0%;
    border-radius: 5px;
    padding:5px;
    margin:0 5px 5px 5px;
}
.static .hopital .clean-remote .clean-remote-content .block .price{
    text-align: center;
}
.static .hopital .clean-remote .clean-remote-content .block1 ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.static .hopital .clean-remote .clean-remote-content .block1 ul li{
    color: #7c7c7c;
    font-weight: bold;
    font-size: 12px;
    padding: 1px 0 1px 20px;
    background: url("../graphics/check.png") no-repeat 0 3px transparent;
}
.static .hopital .clean-remote .clean-remote-content .block .more_details{
    margin: 0;
    text-align: right;
    margin-bottom: 8px;
}
.static .hopital .clean-remote .clean-remote-content .block .more_details a{
    font-size: 11px;
    font-weight: bold;
}
.static .hopital .clean-remote .clean-remote-content .block2{
    text-align: center;
}
.static .hopital .clean-remote .clean-remote-content .block2 .title{
    color: #666666;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    margin: 10px 0 0 0;
}
.static .hopital .clean-remote .clean-remote-content .block2 .title b{
    font-size: 15px;
    font-weight: bold;
}
.static .hopital .clean-remote .clean-remote-content .block2 .price{
    color: #ff7f00;
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    margin: 0 0 10px 0;
}
.static .hopital .clean-remote .clean-remote-content .block2 .price sup{
    font-weight: normal;
    font-size: 19px;
    line-height: 19px;
}
@media(min-width:992px){
    .static .page-remote-static .page-remote-static-h1{
        font: bold 26px/28px "Aller",Arial,sans-serif;
    }
    .static .page-remote-static .like-the-others{
        font-size: 12px;
    }
    .static .page-remote-static .like-h2{
        font: bold 20px/24px "Aller",Arial,sans-serif;
    }
    .static .page-remote-static .page-remote-static-h2{
        font: bold 20px/24px "Aller",Arial,sans-serif;
    }

    .static .page-remote-static .page-hotel-h2 {
        background: transparent url("/img/fronts/texpress/pages-static/page-hotel.png") no-repeat scroll 0px -37px;
        padding: 0px 40px;
    }
    .static .page-remote-static .flocon {
        padding: 0 40px;
        background: transparent url("/img/fronts/texpress/pages-static/page-hotel.png") no-repeat scroll 0px -3px;
    }
    .static .page-remote-static-contact .like-a-header{
        font: bold 20px/24px "Aller",Arial,sans-serif;
        padding: 5px 0 5px 50px;
        background: transparent url("/img/fronts/texpress/pages-static/page-hotel.png") no-repeat scroll 0px -74px;
    }
    .static .page-remote-static .remote-compatible{
        float: left;
        margin-right: 40px;
    }
    .static .page-remote-static .bloc-remote-compatible{
        height: 320px;
        padding-bottom: 15px;
        /*width: 50%;*/
        background-color: #fff;
        /*float: left;*/
        border: 1px solid #bdbdbd;
        position: relative;
        margin-bottom: 30px;
        margin-top: 10px;
    }
    .static .page-remote-static .bloc-remote-originale {
        height: 320px;
        padding-bottom: 15px;
        /*width: 46%;*/
        background-color: #fff;
        margin-left: 10px;
        /*float: left;*/
        border: 1px solid #bdbdbd;
        position: relative;
        margin-top: 10px;
    }
    .static .page-remote-static .bloc-remote-originale .remote-originale {
        float: left;
    }
    .static .page-remote-static .remote-compatible{
        display: block;
        margin: 0 auto;
        width: 29%;
        float: left;
    }
    .static .page-remote-static .bloc-remote-compatible .content{
        float: right;
        padding-right: 5px;
        width: 70%;
    }

    .static .hopital .bloc-remote-compatible,.static .hopital .bloc-remote-originale{
        height: 324px;
    }
    .static .hopital .clean-remote{
        background: transparent url("/img/fronts/texpress/pages-static/bgHopitaux.jpg") repeat-x scroll left top;
    }
    .static .hopital .clean-remote .clean-remote-content .block {
        float: right;
        width: 205px;
        height: 110px;
    }
    .static .hopital .clean-remote .clean-remote-button .button-add-cart{
        margin-right: 20px;
        bottom: 30px;
        left: 90px;
        display: table;
        margin: 7px 122px 25px 0px;
        width: 225px;
        float: right;
    }
}
/* ------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------CREDITS----------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
.static-inline{
    font-family: Verdana,Helvetica,sans-serif;
    color:#6E6E6E;
}
.static-inline p{
    margin-bottom: 15px;
}
.static-inline .title{
    font-size: 18px;
    font-weight: bold;
    color: #E05014;
    text-transform: uppercase;
}

.static-inline .referencement{
    font-size: 13px;
    display: inline;
    font-weight: normal;
    font-family: Verdana,Helvetica,sans-serif;
}
.static-inline .credit {
    font-size: 13px;
    font-weight: bold;
    display: inline;
    font-family: Verdana,Helvetica,sans-serif;
}
.static-inline h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
    color: #FE8220;
}
/*.page-container{
    min-height: 600px;
}*/
.static-inline h2{
    font-size: 16px;
}
@media(min-width:992px){
    .static-inline h2{
        font-size: 22px;
    }
}
/* ------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------TELECOMMANDE MULTIMEDIA----------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
.static .multimedia{
    margin-top: 20px;
}
.mb20{
    margin-bottom: 15px;
}
.static .multimedia .block50 {
    width: 49%;
    float: left;
}
.static .multimedia .headerDesc {
    font-size: 13px;
    color: #5F5F5F;
    line-height: 18px;
    margin: 10px 0px 30px;
    border-top: 1px  solid #c6c7c9;
    padding-top:15px;
    margin-top: 5px;
}
.static .multimedia p{
    font-size: 9pt;
    color: #666;
    text-align: justify;
}
.static .multimedia p a {
    color: #444;
    text-decoration: none;
}
.static .multimedia a {
    text-decoration: none;
}
.static .multimedia img {
    border: none;
    margin: 0 auto;
}
.static .multimedia .icon-h2{
    display: block;
    margin: 10px auto;
}
.static .multimedia h2{
    text-align: center;
    font-size: 11px;
    color: grey;
    font-weight: bold;
    display: block;
}
.static .multimedia .clear{
    clear:both;
    line-height:0;
}
.static .multimedia div#haut {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height:227px;
}
div#logo {
    position: absolute;
    left: 0px;
    top: 45px;
}
.static .multimedia div#texte_centre {
    position: absolute;
    right: 300px;
    top: 50px;
}
.static .multimedia div#homme_droite {
    position: absolute;
    right: -50px;
    top: 0px;
}
.static .multimedia div#contenu {
    border-top: 1px solid #c5c5c5;
}
.static .multimedia #livraison, #paiement, #experience{
    height: 25px;
    padding-top: 5px;
    padding-left: 45px;
    background-repeat: no-repeat;
}
.static .multimedia #livraison{
    background-image: url("/img/fronts/texpress/pages-static/4liens/livraison.jpg");
}
.static .multimedia #paiement{
    background-image: url("/img/fronts/texpress/pages-static/4liens/cadenas.jpg");
}
.static .multimedia #experience{
    background-image: url("/img/fronts/texpress/pages-static/4liens/coeur.jpg");
}
.static .multimedia .infoplus{
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.static .multimedia .titre{
    width: 330px;
    height: auto;
    float: left;
}
.static .multimedia #gauche{
    width: 330px;
    height: auto;
    position: absolute;
    top: 10px;
    left: 210px;
    padding-right: 30px;
}
.static .multimedia #droite{
    width: 330px;
    height: auto;
    position: absolute;
    top: 0px;
    left: 630px;
    padding-right: 30px;
    border-left: 1px solid grey;
    padding-left: 20px;
}
.static .multimedia .conteneur{
    position: relative;
    width: 330px;
    height: auto;
    margin-top: 15px;
}
.static .multimedia #main{
    border-top: 1px solid #c6c7c9;
}
.static .multimedia span.texte_petit {
    font-size: 14pt;
    color: #000000;
    line-height: 12pt;
    font-weight:normal;
}
.static .multimedia span.texte_gros {
    font-size: 20pt;
    font-weight: bold;
    color: #000000;
    line-height: 26pt;
}
.static .multimedia span.orange {
    color: #E05014;
}
.static .multimedia span.blanc_gras {
    padding-left: 15px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 10pt;
    line-height: 13px;
}
.static .multimedia span.blanc {
    padding-left: 15px;
    color: #FFFFFF;
    font-size: 10pt;
}
.static .multimedia span.texte_bas {
    font-size: 10pt;
}
.static .multimedia .header{
    border-top: 1px solid #c5c5c5;
}
.static .multimedia .headerDesc{
    font-size: 13px;
    color: #5f5f5f;
    line-height: 18px;
    margin: 10px 0 30px 0;
}
.static .multimedia.block50{
    width: 49%;
    float: left;
}
.static .multimedia .block50Right{
    margin-left: 2%;
}
.static .multimedia .telOnepiece{
    position:relative;
}
.static .multimedia .telTitle{
    font: bold 14px/14px Arial,sans-serif;
    color: #535353;
    text-align: center;
    margin: 5px 0;
}
.static .multimedia .telPrice{
    color: #ffffff;
    font: bold 32px/34px Arial,sans-serif;
    background: #e05014;
    padding: 5px;
    border-bottom: 4px solid #cf4309;
    position: absolute;
    right: 0;
    bottom: 40px;
}
.static .multimedia .telButton{
    text-align: center;
}
.static .multimedia .telButton a{
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    display: inline-block;
    background: #e05014;
    padding: 10px 20px;
    text-align: center;
    border-radius: 10px;
    margin: 0 auto;
    box-shadow: 0 2px 1px rgba(0,0,0,.3);
}
.static .multimedia .imgSrc{
    padding:3px; 
    border:1px solid #c6c7c9;
}
.static .multimedia .header3{
    font-size: 18px;
    color: #000000;
    font-weight: normal;
    margin: 10px 0 0 0;
}
.static .multimedia .header3 strong{
    font-size: 20px;
    font-weight: bold;
}

@media(min-width:768px){
    .static .multimedia .icon-h2{
        display: inline-block;
        vertical-align: middle;
    }
    .static .multimedia span.texte_petit {
        font-size: 16pt;
    }
    .static .multimedia span.texte_gros {
        font-size: 26pt;
        line-height: 26pt;
    }
    .static .multimedia h2{
        padding-left: 16px;
        display: inline-block;
        vertical-align: middle;
    }
}

/*------------------------------------------------------------------
Mes clefs . com
------------------------------------------------------------------*/

#contenu-mes-clefs {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
}
#contenu-mes-clefs strong{
    display: inline;
}
#contenu-mes-clefs h1 {
    color: #e05014;
    font: bold 16px/20px "Aller",Arial,sans-serif;
    margin-bottom: 25px;
}
#contenu-mes-clefs h2 {
    font-size: 13px;
    color: #666;
    margin-top: 20px;
    margin-bottom: 10px;
}
#contenu-mes-clefs #ulacc {
    display: block;
    clear: both;
    margin-bottom: 20px;
    list-style-type: disc;
}
#contenu-mes-clefs #ulacc li{
    margin-bottom: 5px;
    display: block;
    list-style-type: disc;
}
#contenu-mes-clefs #ulmcol {
    padding: 0px;
    list-style-type: none;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    display: block;
}
#contenu-mes-clefs #ulmcol li{
    display: block;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 50%;
}
#contenu-mes-clefs p {
    margin: 0;
    padding: 0px;
}
#contenu-mes-clefs img {
    border: none;
    padding: 0px;
    float: left;
    margin-top: 0px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#contenu-mes-clefs a {
    color: #005F7D;
}
#contenu-mes-clefs a:hover {
    color: #E05014;
}
#contenu-mes-clefs .cadre_clefs {
    background-color: #F0F0F0;
    padding: 10px;
    border: 1px solid #CCC;
}
@media(min-width:992px){
    #contenu-mes-clefs h1 {
        font: bold 24px/28px "Aller",Arial,sans-serif;
    }
    #contenu-mes-clefs #ulmcol li{
        width: 25%;
    }
}

/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------------------------------------------- */
/* --------------------------------------------------- PAGE 404 ---------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

.page-404{
    min-height: 1400px;
}
.page-404 .title{
    font-family: "Paytone One","Arial";
    color: #044203;
    font-size: 35px;
    line-height: 30px;
    display: block;
    margin: 0px;
    padding: 20px 0px;
}
.page-404 .text {
    color: #E5BB67;
    font-size: 17px;
    line-height: 20px;
    margin: 10px 0px 30px;
}
.page-404 .link{
    font-size: 18px;
    line-height: 24px;
    color: #FFF;
    font-family: "Paytone One","Arial";
    border-radius: 10px;
    box-shadow: 0px 2px 5px #3F3102;
    padding: 5px 10px;
    margin-bottom: 20px;
    background: url("/img/fronts/texpress/arrow-404page.png") no-repeat left 6px #044203;
    display: inline-block;
    text-align: center;
    width: 100%;
    cursor: pointer;
}
.page-404 .link-2{
    background-position: right -28px;
}
.page-404 .page-404-header{
    text-align: center;
    margin: 20px 0;
}

/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

.partners{
    padding: 0 0 0 15px;
}

/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------- Double optin ---------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */

.landing-page-confirmation h1{
    font: 700 24px/28px Aller,Arial,sans-serif;
    color: #e05014;
    text-align: center;
}
/* NEWSLETTER */
/*.landing-page-confirmation .lp-text-container{
    font-size:16px;
    padding: 15px 20px;
    line-height: 26px;
}*/
.landing-page-confirmation .lp-text-container{
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    padding: 20px;
    margin: 20px auto;
}
.landing-page-confirmation a{
    text-decoration: underline;
}
.landing-page-confirmation a:hover{
    text-decoration: none;
}
.landing-page-confirmation p{
    margin-bottom: 15px;
}
.landing-page-confirmation #logo_img{
    margin: 20px auto 0 auto;
    max-width: 170px;
}
.landing-page-confirmation .check-img{
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto 10px auto;
    background: url('/img/fronts/texpress/checked-green.png') no-repeat left top transparent;
}

.li-padding{
    padding-bottom: 4px;
    padding-top: 4px;
}

@media(min-width:768px){
    .landing-page-confirmation .lp-text-container{
        background: #fafafa;
        border: 1px solid #e5e5e5;
        max-width: 600px;
    }
}

/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------------------------- */